pim_structure:
  validation:
    association_type:
      cannot_be_quantified_and_two_way: Koppelingstype kan alleen gekwantificeerd of 2weg zijn
    available_locales:
      is_variant_axis_without_available_locales: Een attribuut kan niet taalspecifiek worden als het al wordt gebruikt als as in een variatiefamilie.
